/**
 * styling
 *
 * 1.0 - Global
 * 2.0 - Contact
 * 3.0 - Woocommerce
 * 4.0 - Xpress
 *
 *
 *
 *
 *
 *
 * Responsive Small Screen
 */


/* Global */

.blog .p-body {
	background-color: #ececec;
}

.p-body {
	background-color: #fff;
}

.mt-0{
    margin-top: 0 !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

h2.mt-0:first-child, h3.mt-0:first-child  {
    margin-bottom: 10px;
}


.login-btn {
	background-color: #dd4f19;
    height: 46px;
    text-align: center;
    color: #fff;
    width: 100%;
    display: inline-block;
    line-height: 46px;
    font-size: 17px;
    border-radius: 11px;
    width: 189px;
    /* float: left; */
	box-shadow: 5px 4px 10px #88888836;
	transition: 1s ease;
	margin: 10px 0 0 0;
}

.login-btn:hover, .register-btn:hover {
	color: #fff;
	text-decoration: none;
} 

.register-btn {
	background-color: #5da43e;
    height: 46px;
    text-align: center;
    color: #fff;
    width: 100%;
    display: inline-block;
    line-height: 46px;
    font-size: 17px;
    border-radius: 11px;
    width: 189px;
	box-shadow: 5px 4px 10px #88888836;
	transition: 1s ease;
    margin: 10px 0 0 0;
    margin-right: 16px;
}

.reg-buttons {
	margin-top: .5em;
    margin-bottom: 1em;
    color: #555d66;
    text-align: left;
    font-size: 13px;
}

/* Contact */

.contact-form, .wpcf7 {
	display: block;
    max-width: 610px;
    width: 100%;
}

.contact-form .fieldset {
	border: 1px solid #E4E4E4;
    background: none #F9F9F9;
    padding: 25px;
    margin: 28px 0;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -khtml-border-radius: 10px;
}

.contact-form .form-list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.contact-form .form-list li {
	margin: 0 0 8px;
	padding: 0;
}

.form-list .fields{
	clear: both;
	display: table;
	width: 100%;
    margin-right: -1% !important;
    margin-left: -1% !important;
}

.form-list .field {
	float: left;
	width: 50%;
	padding: 0 1%;
}

.form-list label {
    float: left;
    color: #666;
    font-weight: bold;
    position: relative;
    z-index: 0;
}

.form-list label.required em {
    float: right;
    font-style: normal;
    color: #eb340a;
    position: absolute;
    top: 0;
    right: -8px;
}

.form-list input[type='text']{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR…jMIn1ya7j5dPGfv0A5eAnpZUY3n5jXcoec5J67D9q+VuAPM47D3XaSeL4AAAAASUVORK5CYII=);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: 16px 18px;
    background-position: 98% 50%;
	cursor: auto;
	border-radius: 6px;
	padding: 10px 2px;
}

.form-list textarea {
    width: 100%;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
	-khtml-border-radius: 6px;
	height: 10em;
}

.contact-form .buttons-set {
    clear: both;
    margin: 0;
    padding: 8px 0 0;
    border-top: 0 solid #e4e4e4;
	text-align: left;
	position: relative;
}

.contact-form .buttons-set input[type="submit"] {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -khtml-border-radius: 6px;
    display: block;
    border: 0 solid #de5400;
    background: #1d70b8;
    padding: 13px 30px;
    font: 13px/19px "uni_neuebold", sans-serif;
    text-align: center;
    white-space: nowrap;
	color: #fff;
	max-width: 100px;
}


.contact-form .ajax-loader {
	position: absolute;
    right: 0;
    bottom: 12px;
}

.contact-form span.wpcf7-not-valid-tip, .mc4wp-error {
    color: #f00;
    font-size: 12px;
    font-weight: normal;
    display: block;
}

.mc4wp-alert {
    margin: 0;
    padding: 1px 10px;
    max-width: 627px;
}

.mc4wp-alert p {
    margin: 5px 0;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, .mc4wp-error {
    border: none;
    color: #fff;
    background-color: #c84448;
}

div.wpcf7-mail-sent-ok, .mc4wp-success {
    border: none;
    color: #fff;
    background-color: #4eaf67;
}


/* 3.0 - Woocommerce */

ul.products .button {
    margin-top: 10px !important;
}

.woocommerce .button {
    padding-top: 12px !important;
    padding-right: 10px !important;
    padding-bottom: 12px !important;
    padding-left: 10px !important;
}

.woocommerce .button:hover {
    background-color: #47a7eb !important;
}

.categories-grid {
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px;
}

.categories-grid .category {
    width: 32%;
    overflow: hidden;
    height: 250px;
    position: relative;
}

.categories-grid .background {
    background-size: cover;
    height: 250px;
    background-position: center;
    position: relative;
    transition: all 0.5s ease;
}

.categories-grid .category:hover .background {
    transform: scale(1.2);
}

.categories-grid .category .text-wrapper {
    margin: auto;
    position: absolute;
    left: 25px;
    bottom: 25px;
}

.categories-grid .category .title {
    font-size: 28px;
    font-weight: bold;
    line-height: 1.2;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7);
    margin-bottom: 16px;
    color: #fff;
}

.categories-grid .category .shop-now .button {
    font-size: 12px;
    border-radius: 4px;
    padding-top: 12px;
    padding-right: 10px;
    padding-bottom: 12px;
    padding-left: 10px;
    text-align: center;
    color: #edf6fd;
    background: #2577b1;
    color: #ffffff;
    background: #47a7eb;
    min-width: 80px;
    text-transform: capitalize
}

ul.products li {
    padding: 20px 24px !important;
}

ul.products li h2 {
    font-size: 20px !important;
}

ul.products li .price {
    font-size: 16px !important;
}

.woo-category-banner {
    height: 200px;
    background-position: top;
    background-size: cover;
    position: relative;
    margin-bottom: 60px;
}

.woo-category-banner .text-wrapper {
    margin: auto;
    position: absolute;
    left: 25px;
    bottom: 0px;
}

.woo-category-banner .text-wrapper .title {
    font-size: 28px;
    font-weight: bold;
    line-height: 1.2;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7);
    margin-bottom: 16px;
    color: #fff;
}

.product-single .xpress_entry-header__content, .product-single .entry-content {
    max-width: 1000px !important;
}

.product-single .contentRow {
    display: none;
}

.woocommerce-product-details__short-description {
    margin-bottom: 12px;
}

.woocommerce .quantity .qty {
    padding: 7.5px 6px;
    width: 3em;
}

.woocommerce div.product form.cart {
    margin-bottom: 16px;
}

.woocommerce-billing-fields h3, .woocommerce-additional-fields h3 {
    margin: 0 auto;
}

.woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper, .woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper {
    border: 1px solid #E4E4E4;
    background: none #F9F9F9;
    padding: 25px;
    margin: 28px 0;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    line-height: 1.4;
}

.woocommerce-input-wrapper .select2-selection--single {
    background-color: #f7fbfe;
    border: 1px solid #dfdfdf;
    border-radius: 4px;
    height: 35px;
}

.woocommerce-input-wrapper .select2-selection--single .select2-selection__rendered {
    line-height: 35px;
}

.woocommerce-input-wrapper .select2-selection--single .select2-selection__arrow {
    height: 35px;
}

.woocommerce-checkout-payment {
    background-color: #f9f9f9 !important;
    border: 1px solid #dfdfdf !important;
    border-radius: 4px !important;
}

.payment_method_paypal p {
    margin: 0 auto !important;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: left;
}

.woocommerce-notices-wrapper .woocommerce-message {
    line-height: 37px;
}

.woocommerce-account .p-body{
    background-color: #ececec;
}

.woocommerce-MyAccount-navigation, .woocommerce-MyAccount-content {
    background: #fefefe;
    border-width: 1px;
    border-style: solid;
    border-top-color: #dfdfdf;
    border-right-color: #d8d8d8;
    border-bottom-color: #cbcbcb;
    border-left-color: #d8d8d8;
    border-radius: 4px;
    padding: 20px 20px 14px 20px;
}

.woocommerce-MyAccount-navigation ul {
    padding: 0;
    list-style: none;
    margin: 0;
}

.woocommerce-MyAccount-navigation ul li {
    margin: 0;
    padding: 0 0 6px 0;
}

.woocommerce-MyAccount-navigation ul li a {
    color: #2577b1;
    text-decoration: none;
    font-size: 15px;
}

.woocommerce-MyAccount-content p:first-of-type {
    margin-top: 0;
}

.woocommerce-MyAccount-content p:last-of-type, .woocommerce-MyAccount-content table:last-of-type {
    margin-bottom: 0;
}

.woocommerce-orders-table a.view {
    margin: 0 5px;
}

.woocommerce-Addresses h3 {
    margin-top: 20px;
    margin-bottom: 5px;
}

.woocommerce-Addresses .edit {
    margin-top: 34px;
}

.woocommerce-Addresses address {
    font-size: 13px;
    font-style: normal;
}

.woocommerce-MyAccount-content form h3 {
    margin-top: 0px;
    margin-bottom: 5px;
}

.woocommerce-address-fields .button {
    margin-top: 12px !important;
}

.woocommerce-customer-details h2, .woocommerce-order-details h2 {
    margin: 16px auto !important;
}

.woocommerce mark {
    background-color: #125787;
    color: #fff;
    padding: 5px 10px;
}

.woocommerce .avatar-logo {
    float: left;
    margin: -11px 7px 0 -15px;
}

.woocommerce-thankyou-order-details {
    padding: 0;
}

/* 4.0 - Xpress */

.authorBlock {
    border: none;
    padding: 0;
}

.authorBlock .p-title-value {
    text-transform: uppercase;
}

/* Responsive Small Screen */
@media(max-width:992px){
  
}

@media(max-width:768px){
    
    .form-list .field {
		float: none;
		width: 100%;
    }
    
    .form-list .field:first-child {
        margin-bottom: 8px !important;
    }

}

